/* Reset
------------------------------------------------------------ */
html { overflow-y: scroll;
	margin: 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 60px;

}
body { background:#ffffff; font-size: 13px; color: #000; font-family: 'Gilda Display', Georgia, "Times New Roman", Times, serif;
width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
			text-align: center;
	
}
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}

/* Structure */

header {
	background-color: #fff;
	height: 300px;
	width: 100%;
	margin: 0px;
}

#banner {
	margin-right: auto;
	margin-left: auto;
		text-align: center;
	padding-top: 70px;
}



#wrapper {
	max-width: 700px;
margin-right: auto;
margin-left: auto;
padding-left: 20px;
padding-right: 20px;

} 

#main {
		
	}		
	
	
	a {
				color: #a28b75;
		
	}	
	
	h1 {
	
		font-weight: bold;
		color: #498141;
		text-align: center;
		font-size: 18px;
		line-height: 24px;
		letter-spacing: 0;
	}
		
	h1 a {
				color: #498141;
		
	}	
	
	h1 a:hover {
		color: #989898;
	}
		
	h2 {
	
		font-weight: normal;
		font-style: normal;
		color: #a28b75;
		text-align: center;
		font-size: 18px;
		line-height: 24px;
		letter-spacing: 0;
	}
		
	h2 a {
				color: #a28b75;
		
	}	
	
	h2 a:hover {
		color: #34499a;
	}	

.bold {
	color: #000000;
	font-weight: bold;
	
}
	
	p {
		color: #525252;
		text-align: center;
		font-size: 14px;		
	}
	

		
#photos {
	max-width: 600px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 56px;
	
}





